<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="ir.kooleh.app.View.Ui.Activity.general.PaymentActivity">

    <FrameLayout
        android:id="@+id/container_message_handler_fragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <include layout="@layout/layout_toolbar" />

    <androidx.core.widget.NestedScrollView
        android:id="@+id/nsv_payment_activity"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        app:layout_behavior="com.google.android.material.appbar.AppBarLayout$ScrollingViewBehavior"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ir.kooleh.app.View.ViewCustom.CTextView
                android:id="@+id/tv_title_payment_activity"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textColor="@color/black"
                android:gravity="center"
                android:textSize="@dimen/fxvi_size"
                android:layout_marginTop="@dimen/viii_size"
                android:textStyle="bold"
                android:text="@string/choose_gateway"
                />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_gateways_select_payment_activity"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="start"
                android:layout_marginVertical="@dimen/xvi_size"
                tools:itemCount="4"
                android:layoutDirection="rtl"
                android:nestedScrollingEnabled="false"
                android:overScrollMode="never"
                android:layout_marginBottom="@dimen/xvi_size"
                tools:listitem="@layout/item_gateway"
                />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>/

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_pay_payment_activity"
        android:layout_width="match_parent"
        android:layout_height="@dimen/l_size"
        android:layout_gravity="bottom"
        android:alpha=".5"
        android:layout_marginHorizontal="@dimen/xvi_size"
        app:cardBackgroundColor="@color/green_400"
        android:layout_marginVertical="@dimen/viii_size"
        app:cardCornerRadius="@dimen/viii_size">

        <ir.kooleh.app.View.ViewCustom.CTextView
            android:id="@+id/tv_btn_pay_payment_activity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/pay"
            android:textColor="@color/black"
            android:textSize="@dimen/fxvi_size"
            android:textStyle="bold"
            tools:ignore="TextContrastCheck" />

    </androidx.cardview.widget.CardView>


</androidx.coordinatorlayout.widget.CoordinatorLayout>